.resize-blog-img-color-safe-shampoo { width:40%; }
.resize-blog-img-oil-photo { width:25%; }
.resize-blog-img-model-1 { width:30%; }
.resize-blog-img-organic { width:40%; }
.resize-blog-img-comb-hair { width:40%; }
.resize-blog-img-reduce-carbon { width:30%; }
.resize-blog-img { width:30%; }
.resize-blog-img-vertical { width:18%; }

.resize-blog-img-20 { width:20%; }

.blog-article-top { padding-top:86px; }

.date { margin-bottom:30px; font-family: 'Apercu Pro', sans-serif; text-transform:uppercase; font-size:18px; line-height:20px; }


.article-img-column { float:left; width:500px; }

@media only screen and (max-width: 1099px) {

.article-img-column { float:none; }

.blog-article-top { padding-top:72px; }

.youtube-video-container {
  position: relative;
  overflow: hidden;
  width: 100%;
}

.youtube-video-container::after {
  display: block;
  content: "";
  padding-top: 56.25%;
}

.youtube-video-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.resize-to-60 { width:60%; margin:0 auto; }

}